Bug 207835 - sound does not work on intel centrino laptop
Summary: sound does not work on intel centrino laptop
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-24 09:23 UTC by Martin Welss
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 14:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsrun.log (294 bytes, text/plain)
2006-09-24 09:23 UTC, Martin Welss
no flags Details
scsconfig.log (43.05 KB, text/plain)
2006-09-24 09:24 UTC, Martin Welss
no flags Details
lspci -vv (11.42 KB, text/plain)
2006-09-24 09:25 UTC, Martin Welss
no flags Details

Description Martin Welss 2006-09-24 09:23:10 UTC
sound configuration fails on my centrino laptop.
I have attached the log files.

Comment 1 Martin Welss 2006-09-24 09:23:10 UTC
Created attachment 137012 [details]
scsrun.log

Comment 2 Martin Welss 2006-09-24 09:24:43 UTC
Created attachment 137013 [details]
scsconfig.log

Comment 3 Martin Welss 2006-09-24 09:25:47 UTC
Created attachment 137014 [details]
lspci -vv

Comment 4 Martin Stransky 2006-10-03 11:06:17 UTC
Could you check my how-to? - http://people.redhat.com/stransky/alsa/

Comment 5 Martin Welss 2006-10-04 10:31:43 UTC
I checked the how-to, but sound-card still remains silent. 

Comment 6 Martin Stransky 2006-10-13 14:49:11 UTC
your log files look fine so there shouldn't be any configuration problem. Please
report your problem to ALSA project https://bugtrack.alsa-project.org/alsa-bug/,
they're authors of linux sound system used in Fedora.




Note You need to log in before you can comment on or make changes to this bug.